{
  "pages": [
    "pages/index/main",
    "pages/start/main",
    "pages/none/main",
    "pages/report/main",
    "pages/game_record/main",
    "pages/user_center/main",
    "pages/coupons/main",
    "pages/user_center/edit/main",
    "pages/user_center/edit/confirm_phone_first/main",
    "pages/user_center/edit/confirm_phone_finally/main",
    "pages/user_center/orders/main",
    "pages/user_center/vip/main",
    "pages/user_center/vip_code/main",
    "pages/guide/main",
    "pages/joint/main",
    "pages/competition/main"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#4B3AB0",
    "navigationBarTitleText": "水母星球",
    "navigationBarTextStyle": "white"
  }
}
